Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Request a test delivery for a webhook definition

POST
/v2/webhooks/payments/{id}/test
curl --request POST \
--url https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/test

Schedule a test delivery for a payment webhook definition.

id
required
string format: uuid

The ID of the webhook to be tested.

Media typeapplication/json

A test delivery was successfully scheduled.